SDL_VirtualJoystickSensorDesc(3type)

NAME
SDL_VirtualJoystickSensorDesc - The structure that describes a virtual joystick sensor.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

typedef struct SDL_VirtualJoystickSensorDesc
{
    SDL_SensorType type;    /**< the type of this sensor */
    float rate;             /**< the update frequency of this sensor, may be 0.0f */
} SDL_VirtualJoystickSensorDesc;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_VirtualJoystickDesc(3type)